@charset "utf-8";
/* CSS Document */
@import url("global.css");

.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both;}
.w220{ width:220px;}
.content_01 .mid_box{width:521px; float:left; margin:10px 10px 0 10px;}
.content_01 .mid_box .bot{border:1px solid #dadada; margin-top:10px; position:relative;}
.content_01 .mid_box .bot ul{padding:10px}
.content_01 .mid_box .bot li{font-size:14px; line-height:27px; background:url(../images/mark_02.jpg) no-repeat 0 8px; padding-left:12px;}
.content_01 .mid_box .bot li a{color:#333333;}
.content_01 .mid_box .bot li a:hover{color:#f20001;}


.content_01 .right_box,.content_02 .right_box{float:right; width:220px;}
.content_01 .right_box .video dl{border:1px solid #dddddd; background:#f9f9f9;}
.content_01 .right_box .video dt{padding:10px 10px 0;}
.content_01 .right_box .video dd{font-size:14px; line-height:38px; text-align:center;}
.content_01 .right_box .video dd a{color:#333333;}
.content_01 .right_box .video dd a:hover{color:#f20001;}
.content_01 .right_box .link_01 li{padding-top:10px;}

.ad img{margin-top:10px;}
.banner_02{margin:10px 0 0;}

.content_02 .left_box{width:751px; float:left;}
.content_02 .left_box .box,.content_03,.content_04 .left,.content_04 .right,.link_03 .link_nr{border:1px solid #dddddd; margin-top:10px; position:relative;}
.content_02 .left_box .box .nr{ padding:0 8px;}
.content_02 .left_box .box .mid{border-bottom:1px dashed #666666;padding:8px 0 3px 0; }
.content_02 .left_box .box .mid li{float:left; margin:0 0px 0 6px; display:inline;width:177px;}
.content_02 .left_box .box .mid dt{border:1px solid #cccccc; padding:3px; width:169px;}
.content_02 .left_box .box .mid dd a{color:#666666;}
.content_02 .left_box .box .mid dd a:hover{color:#f20001;}
.content_02 .left_box .box .mid dd{font-size:12px; text-align:center; line-height:28px;}
.content_02 .left_box .box .bot{padding:5px 0;}
.content_02 .left_box .box .bot_01{padding:12px 0;}
.content_04 .left ul li,.content_04 .right ul li{background:url(../images/mark_03.jpg) no-repeat 10px 10px; line-height:24px; float:left; width:346px; padding-left:20px; }
.content_02 .left_box .box .bot li{background:url(../images/mark_03.jpg) no-repeat 10px 10px; line-height:24px; float:left; min-width:346px; padding-left:20px; }
.content_02 .left_box .box .bot li a,.content_04 .left ul li a,.content_04 .right ul li a{color:#333333;font-size:14px;}
.content_02 .left_box .box .bot li a:hover,.content_04 .left ul li a:hover,.content_04 .right ul li a:hover{color:#f20001;}
.content_02 .right_box {margin-top:10px; font-size:12px; line-height:26px;}
.content_02 .right_box .top ul{border:1px solid #dadada; padding:5px 10px; background:#f9f9f9;}
.content_02 .right_box .top li{background:url(../images/mark_04.jpg) no-repeat 0 8px; padding-left:10px;}
.content_02 .right_box .top li a{color:#333333;}
.content_02 .right_box .top li a:hover{color:#f20001;}

.content_01 .right_box {margin-top:10px; font-size:12px; line-height:24px;}
.content_01 .right_box .top ul{border:1px solid #dadada; padding:5px 10px; background:#f9f9f9;}
.content_01 .right_box .top li{background:url(../images/mark_04.jpg) no-repeat 0 8px; padding-left:10px;}
.content_01 .right_box .top li a{color:#333333;}
.content_01 .right_box .top li a:hover{color:#f20001;}


.content_03 ul{padding:10px 0 10px 10px;}
.content_03 li{float:left; padding:0 10px; width:172px;}
.content_03 li dd{text-align:center; font-size:14px; line-height:28px;}
.content_03 li dd a{color:#333333;}
.content_03 li dd a:hover{color:#f20001;}

.content_04 .left{width:610px; float:left;}
.content_04 .left dl{width:193px; margin-left:20px; padding:21px 34px 5px 0; float:left; display:inline;}
.content_04 .left dt{border:1px solid #cccccc; padding:3px;}
.content_04 .left dd{line-height:28px; text-align:center; font-size:14px; }
.content_04 .left dd a{color:#666666;}
.content_04 .left dd a:hover{color:#f20001;}
.content_04 .left ul{float:left; padding:10px 0 9px;}
.content_04 .left ul li{width:auto; float:none;}
.content_04 .right{width:361px; float:right;}
.content_04 .right ul{padding:10px 0 9px;}
.content_04 .right ul li{width:auto; float:none;}
.link_03{margin-top:10px;}
.link_img div,.link_a div,.link_nr_01 div{float:left;white-space:nowrap;}
.link_03 .link_nr{margin:auto; border-top:0;}
.link_03 .link_nr{padding:10px 0 0 2px;}
.link_03 .link_img img{padding:0 6px;}
.link_03 .link_a a{font-size:14px; padding:8px 6px; color:#333333; display:inline-block;}
.link_03 .link_a a:hover{color:#f20001;}
.link_03 .link_nr_01 a{font-size:14px; padding:0 10px 10px; color:#333333; display:inline-block;}
.link_03 .link_nr_01 a:hover{color:#f20001;}







.flash{width:501px; height:268px; background:#dedede; padding:10px; _padding:11px 8px;}
#ifocus a{color:#FFF; font-weight:bold;}
#ifocus { width:505px; height:266px;  position:relative;}
#ifocus_pic { position:relative;width:402px; height:266px; overflow:hidden; float:left; }
#ifocus_piclist { position:absolute; }
#ifocus_piclist li { width:100%; height:100%; overflow:hidden; }
#ifocus_piclist img {width:402px;  height:266px; }
#ifocus_btn{ float:left; width:100px; margin-left:3px;}
#ifocus_btn li { width:85px; height:57px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); padding:5px 5px 5px 10px;text-align:center; }
#ifocus_btn img { width:85px; height:56px;  }
#ifocus_btn .current { background:url(../images/flashbg.jpg) no-repeat; no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_btn .current a{color:#FFF;}
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:100%; height:30px; background:#000000; opacity: 0.6; -moz-opacity:0.6; filter:alpha(opacity=60); }
#ifocus_tx { position:absolute; left:0px; bottom:0; color:#FFF; line-height:30px; height:30px; font-size:14px; width:402px; text-align:center;}
#ifocus_tx .normal { display:none; height:30px; } 
.tsfw{float:left;}
.qh .box {
    float: left;
    text-align: center;
    width: 152px;
}

.link_img img{width:150px; height:43px;}

/*修改*/
.ulnews{border:1px solid #dadada; padding:5px 10px; background:#f9f9f9;}
.ulnews li{background:url(../images/mark_04.jpg) no-repeat 0 8px; padding-left:10px;}
.ulnews li a{ color:#333333;}
.ulnews li a:hover{color:#f20001;}

.advice{ width:368px; border:1px solid #dcdcdc;float:left; margin:10px 0 0 0px; display:inline; position:relative;}
.boxx{ width:750px;}
.boxx h3{ float:left;}
.boxx .more{ float:right; padding:4px 4px 0 0;width:56px;}
.boxx .more img{ display:block; width:56px;}
.global_title_011{ width:368px; height:31px;}

.ulnews2{padding:10px 0 10px 18px;}
.ulnews2 li{background:url(../images/mark_04.jpg) no-repeat 0 8px; padding-left:10px; line-height:24px;}
.ulnews2 li a{ color:#333333; font-size:14px;}
.ulnews2 li a:hover{color:#f20001;}
.history{ float:left; margin:10px 0 0 10px; display:inline; width:368px; border:1px solid #dcdcdc; position:relative;}

.clear{zoom:1;}
.clear:after{content:"\20";display:block;clear:both;}
.xinhua{ padding-left:12px;}
.xinhua li{ line-height:26px; padding-left:12px; background:url(../images/mark_04.jpg) no-repeat 0 10px; width:180px;word-break:keep-all;white-space:nowrap; overflow:hidden;}

.xinhua li a{ font-size:12px; color:#3b3b3b;}
.xinhua li a:hover{color:#f20001;}
.xinhua2{ width:218px;}
.top2{ margin-bottom:10px;}

.content_02 .right_box .top ul .videoli{ background:url(../images/video_play_bg.jpg) no-repeat 0 10px; padding-left:20px;}
.piclink{ padding:10px 0 10px 12px;}
.piclink li{ float:left; margin-right:14px; display:inline;}
.office{ border:1px solid #dddddd;}

.advice_title{ background:url(../images/advice_title_bg.jpg) no-repeat 1px 1px; height:32px;}
.advice_title h3{ float:left; padding:9px 0 0 29px; font-size:14px; color:#f6feff; font-weight:bold;}
.advice_title .moree{ float:right; padding:4px 4px 0 0;}

.ouwen{ line-height:30px; font-size:12px; color:#000000; width:550px; text-align:center; margin-left:100px;}

.topline{margin:0px 0 0 10px;height:47px;}
